MINOVA DEMO - Bug #1350

ESS Purchase Requisition
07/12/2022 03:14 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 07/12/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mas Azid,

Mohon dibantu cek di form ESS Purchase Requisition table COSWFPRITEM tidak bisa di klik tombol Add nya.
Requester ID 10000148 On Behalf 10000148
Port : http://demo.minovais.com:61124/
Menu : My Workplace > Request > General Request > Purchase Requisition
User : tri

Terima kasih.

History

#1 - 07/12/2022 03:23 PM - Fiona Avangeline Jonathan

DB: 45.251.75.66
MinovaES_Demo

#2 - 07/12/2022 03:41 PM - Fiona Avangeline Jonathan

- Assignee changed from M Azid Wahyudi to Saswanto Tampan

#3 - 07/12/2022 06:39 PM - Saswanto Tampan

- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan
EDIT DI PCMWFDEFTABLEBODY MENJADI

WFPR CDSWFPRITEM MD_PurchaseReq Item 2 E

UNTUK SISANYA BISA KOORDINASI SAMA MBA YAYA
http://demo.minovais.com:61124/

#4 - 07/13/2022 09:15 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
